interface=wlan1
driver=nl80211
bridge=br0

### IEEE 802.11
ssid=YOUR_SSID
hw_mode=a
channel=36
preamble=1

### DFS
country_code=CZ
ieee80211d=1
ieee80211h=1

### IEEE 802.11n
ieee80211n=1
ht_capab=[HT20][HT40+][SHORT-GI-20][SHORT-GI-40][DSSS_CCK-40][RX-STBC-1][MAX-AMSDU-7935]

### IEEE 802.11ac
ieee80211ac=1
vht_oper_chwidth=1
vht_capab=[SHORT-GI-80][HTC-VHT][SU-BEAMFORMEE][BF-ANTENNA-1][TX-STBC][MAX-MPDU-11454]
vht_oper_centr_freq_seg0_idx=42

### IEEE 802.11i
wpa=2
wpa_key_mgmt=WPA-PSK
wpa_passphrase=YOUR_PASSWORD
wpa_pairwise=CCMP

### QOS
wmm_enabled=1